package com.huimv.manage.eartag.service;

import com.huimv.manage.util.Result;

public interface IBusinessConfigService {

    //
    Result listConfigParam(String paramType, Integer pageSize, Integer pageNo);

    //
    Result addConfigParam(String paramName, String paramId, String aramValue, String paramType, String remark);

    //
    Result editConfigParam(Integer id, String paramName, String paramId, String paramValue, String paramType, String remark);

    //
    Result removeConfigParam(String ids);

    //
    Result getConfigParam(String paramId);
}
